#cp_all {
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}
#cp_one {
	float: left;
	width: 221px;
}
#cp_two {
	float: right;
	width: 715px;
}
#cp_two_index {
	float: left;
	width: 452px;
	margin-left: 20px;
}
#cp_two_gouwu {
	width: 984px;
}
#c_1 {
	height: 21px;
	width: 217px;
	background-image: url(../images/index1.gif);
	margin: 0px;
	padding: 0px;
	text-indent: 20px;
	font-size: 11px;
	color: #04454D;
	line-height: 22px;
	background-repeat: no-repeat;
}
#c_index {
	height: 21px;
	width: 270px;
	background-image: url(../images/index25.jpg);
	margin: 0px;
	padding: 0px;
	text-indent: 20px;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 22px;
	background-repeat: no-repeat;
}
#c_2 {
	width: 217px;
	background-color: #EDEEEE;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#c_3 {
	width: 203px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
	background-color: #FAFBFD;
	margin-bottom: 6px;
	text-indent: 15px;
	line-height: 20px;
	padding-bottom: 5px;
}
#c_4 {
	background-color: #346173;
	height: 21px;
	width: 186px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	text-indent: 20px;
	background-image: url(../images/index2.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	margin-bottom: 10px;
	margin-top: 5px;
}
#c_5 {
	width: 194px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0ECF2;
	background-image: url(../images/index3.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	padding-bottom: 5px;
}
#c_dianhua {
	width: 188px;
	margin-left: 8px;
	margin-top: 3px;
	background-color: #F7F0E7;
	padding: 3px;
}
#cp_title {
	background-image: url(../images/index5.gif);
	height: 22px;
	width: 710px;
	background-repeat: no-repeat;
	text-indent: 20px;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
}
#cp_title2 {
	height: 22px;
	width: 710px;
	background-repeat: no-repeat;
	text-indent: 20px;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
}
#cp_title_gouwu {
	background-image: url(../images/index8.gif);
	height: 22px;
	width: 984px;
	background-repeat: no-repeat;
	text-indent: 20px;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
	margin-right: auto;
	margin-left: auto;
}
#cp_bg {
	width: 708px;
	border: 1px solid #CCCCCC;
	padding-bottom: 10px;
	overflow: hidden;
	padding-top: 10px;
}
#cp_bg_index {
	width: 668px;
	border: 1px solid #CCCCCC;
	padding-bottom: 10px;
	overflow: hidden;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 25px;
}
#cp_bg_index2 {
	width: 693px;
	padding-bottom: 10px;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	text-align: left;
	margin-bottom: 10px;
	background-color: #F7F7F7;
	height: 248px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #4A98B3;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#cp_bg_gowu {
	width: 962px;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	background-color: #F3F8FC;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
#cp_bg ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#cp_bg li {
	height: 185px;
	width: 191px;
	float: left;
	display: block;
	list-style-type: none;
	background-image: url(../images/index6.gif);
	margin-right: 16px;
	margin-left: 16px;
	margin-bottom: 17px;
	margin-top: 0px;
}
#cp_tu {
	height: 142px;
	width: 162px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
	margin-bottom: 6px;
}
#cp_mc {
	width: 179px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #BF2D06;
	padding-top: 5px;
}
#cp_mc a {
	color: #BF2D06;
	text-decoration: underline;
}
#cp_mc a:visited{
	color: #BF2D06;
	text-decoration: underline;
}
#cp_mc a:hover{
	color: #BF2D06;
	text-decoration: none;
}
#top_list {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #666666;
}
#top_list a {
	color: #003399;
	text-decoration: underline;
}
#top_list a:visited {
	color: #003399;
	text-decoration: underline;
}
#top_list a:hover {
	color: #003399;
	text-decoration:  none;
}#juti {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
}
#juti_name {
	color: #000099;
	font-size: 14px;
	margin-bottom: 20px;
}
#juti_tupian {
	padding-bottom: 20px;
}
#juti_goumai a {
	color: #990000;
}
#neirong {
	margin-top: 25px;
	text-align: left;
	line-height: 20px;
	color: #333333;
}
#c_4 a {
	color: #FFFFFF;
	text-decoration: underline;
}
#c_4 a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#c_4 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#c_5 a {
	color: #333333;
	text-decoration: none;
}
#c_5 a:visited {
	color: #333333;
	text-decoration: none;
}
#c_5 a:hover{
	color: #333333;
	text-decoration: underline;
}
#neirong td {
	border: 1px solid #CCCCCC;
	text-indent: 12px;
	height: 23px;
}
#cp_title a {
	color: #FFFFFF;
}
#cp_title a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
#cp_title a:hover {
	text-decoration: none;
}


#cp_title_gouwu a {
	color: #FFFFFF;
	text-decoration: none;
}
#cp_title_gouwu a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#cp_title_gouwu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#bule_in {
	font-size: 17px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 10px;
}
.red_in {
	font-size: 15px;
	color: #990000;
}
.in_02 {
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	text-align: left;
	line-height: 40px;
}
.yellow {
	color: #003366;
}
#xun_one {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
#xun_two {
	float: right;
	width: 300px;
	line-height: 20px;
	margin-top: 30px;
	margin-right: 12px;
	color: #333333;
}
.xunpan_index {
	height: 180px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0033CC;
	font-size: 13px;
}
#tijiao {
	text-align: center;
}
#jiage {
	margin-bottom: 12px;
	margin-top: 5px;
}
#cp2_index {
	float: right;
	width: 270px;
}#cpbt1 {
	height: 22px;
	width: 439px;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C9DDE6;
	color: #4E8395;
	font-weight: bold;
	background-image: url(../images/index24.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#cpbt2 {
	float: left;
	height: 180px;
	width: 134px;
	padding-left: 7px;
	margin-right: 4px;
	margin-left: 4px;
}
#cpbt2-1 {
	height: 103px;
	width: 126px;
	background-color: #C9DDE6;
	margin-bottom: 10px;
}
#cpbt2-2 {
	font-size: 12px;
	color: #666666;
}
#cpbt3-3 {
	font-size: 12px;
	color: #FF0000;
}
#c_index2 {
	width: 258px;
	border: 1px solid #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-color: #F9FAFC;
	margin-bottom: 20px;
}
#c_index3 {
	height: 81px;
	width: 258px;
	border: 1px dashed #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 10px;
}
.cinex_1 {
	font-weight: bold;
	color: #BA243D;
	line-height: 30px;
}
.crg3 {
	font-size: 11px;
	font-weight: bold;
	color: #2A7393;
	line-height: 18px;
}
#crg4 {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7E8EA;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #246373;
	background-image: url(../images/index27.jpg);
	background-repeat: no-repeat;
	background-position: 0px 13px;
}
#crg5 {
	margin-bottom: 10px;
	padding-left: 15px;
}
#crg4_1 {
	padding-left: 15px;
}
#form1 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.yellow {
	color: #845900;
	line-height: 20px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 2px;
	font-size: 11px;
}
#cpbt2-2 a {
	color: #666666;
	text-decoration: underline;
}
#cpbt2-2 a:visited {
	color: #666666;
	text-decoration: underline;
}
#cpbt2-2 a:hover {
	color: #666666;
	text-decoration: none;
}
#blow {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
}
